Metacat - Bug #2313

Metacat Skins: Skins should not be installed by default
12/08/2005 10:50 AM - Saurabh Garg

Status: New Start date: 12/08/2005
Priority: Normal Due date:

Assignee: Chris Jones % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: 2.x.y Spent time: 0.00 hour
Bugzilla-ld: 2313

Description

Not all skins should be installed when metacat is installed. Hence it should be
configurable in build.properties which skins should be installed. And bu
default, only default skin should be installed.

Also skins like esa should not be part of the shipped release.

Related issues:
Is duplicate of Metacat - Bug #3751: Move skins to external directory Resolved 01/14/2009

History

#1 - 06/30/2006 07:44 AM - Saurabh Garg
Moving this target to 1.7

#2 - 06/30/2006 07:45 AM - Saurabh Garg
Moving this bug to 1.7.

#3 - 07/28/2009 01:20 PM - Michael Daigle

All skins will still ship with release, since all releases are the same. However, available skins should be configurable. As well, customized skins
should be pulled in when appropriate.

#4 - 07/28/2009 01:22 PM - Michael Daigle

*kk

* Bug 3751 has been marked as a duplicate of this bug.

#5 - 07/28/2009 01:24 PM - Michael Daigle

Note, in order to facilitate custom skins. Skins should be stored in external directory. There should be some discussion on how differences should be
resolved between installed skins and corresponding customized versions.

#6 - 03/27/2013 02:19 PM - Redmine Admin
Original Bugzilla ID was 2313

#7 - 04/10/2013 09:04 AM - ben leinfelder
- Assignee changed from Michael Daigle to Chris Jones

- Target version changed from Unspecified to 2.1.0

Should be considered as part of the Metacat-Ul project.

#8 - 08/01/2013 01:58 PM - ben leinfelder

- Target version changed from 2.1.0 to 2.x.y
